﻿@charset "UTF-8";

/* CSS Document

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
Kouzelnik Michal
HTML & CSS (c) MS - LightBlue Softworks
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

Structure:
	width
	height
	display
	position
	z-index
	float
	clear
	overflow
	margin
	padding
	border
	background
	background-repeat
	color
	font
	text
	align
	cursor
	opacity

Colors Used:
	- Face bottom 1: #8e0052
	- Menu bg: #e6e6e6
	- Menu link: #000

*/


/*---------------------------------------------------------------
GENERAL ELEMENTS
---------------------------------------------------------------*/

BODY {
	margin: 0;
	padding: 0;
	background-color: transparent;
	color: #000000;
	font: normal .8em Arial,Helvetica,Verdana,Georgia,sans-serif;
	text-align: center;
	line-height: 120%;
	background: #000000 url("../images/bg2.jpg");
	background-repeat:no-repeat;
	background-position:center top;
}
#document {
	width: 980px;
	min-height:1000px;
	position: relative;
	margin: 0 auto;
	color:#fff;
}
#header{
	position:relative;
	height:75px;
	background: url("../images/header_bg.png");
	background-position:top;
	background-repeat: repeat-x;
	margin: 0 auto;
}
#header_cont{
	position:relative;
	width:1200px;
	height:75px;
	margin: 0 auto;
}
#logo{
	position:relative;
	width:649px;
	float:left;
	left:-144px;
}
#header_menu{
	position:absolute;
	right:0px;
	width:650px;
	height:75px;
	float:right;
	text-align:left;
	padding-top:30px;
}
#header_menu a{
	font-size:17px;
	color:#fff;
	text-decoration:none;
	float:left;
}
#header_menu a:hover{
	color:#bbb;
}
#header_menu .in{
	color:#bbb;
}
.hmenul{
	position:relative;
	top:-30px;
	width:1px;
	height:74px;
	background-image:url("../images/header_line.gif");
	display:block;
	float:left;
	margin-left:15px;
	margin-right:15px;
}

/************* SLIDE PART **************************/

#slide{
	position:relative;
	width:980px;
	height:432px;
	margin-top:10px;
	color:#fff;
	font-size:18px;
}
#slide_michal{
	width:980px;
	height:320px;
	background-image:url("../images/kouzelnik_michal_slide.png");
}
#slide_menu{
	height:100px;
	width:941px;
	background-image:url("../images/fmenu_bg.png");
	padding-top:12px;
	padding-left:40px;
}
.fline{
	position:relative;
	top:-10px;
	width:1px;
	height:50px;
	background-image:url("../images/fmenu_line.gif");
	display:block;
	float:left;
	margin-left:35px;
	margin-right:35px;
}
#slide a{
	float:left;
	text-decoration:none;
}
#ftel{
	float:left;
	font-size:20px;
}


/************ BOX ****************/

.box{
	position:relative;
	top:-35px;
	width:303px;
	height:350px;
	background-image:url("../images/box_bg.png");
	float:left;
}
.box h2{
	color:#2f83ef;
	font-size:20px;
}
.box_s{
	width:267px;
	height:10px;
	background-image:url("../images/box_shadow.jpg");
}
.box_t{
	color:#ccc;
	text-align:justify;
	margin-left:10px;
	margin:10px;
	font-size:13px;
}
.vice{
	position:absolute;
	left:11px;
}
.vice_t{
	position:absolute;
	left:27px;
	margin-top:2px;
}
.space_box{
	float:left;
	width:35px;
	height:300px;
}
#box_l{
	position:relative;
	top:-30px;
	width:640px;
	float:left;	
}
#box_l h2,#reference h2{
	color:#2f83ef;
	font-size:20px;
	text-align:left;
}

/* novinky */
#box_news{
	position:relative;
	width:642px;
	height:203px;
	background-image:url("../images/box_news.png");
}
.new{
	position:relative;
	float:left;
	width:300px;
	text-align:left;
	margin-left:20px;
	margin-top:10px;
}
.new_datum{
	color:#787878;
	font-size:80%;
}
.new_h{
	color:#2f83ef;
	font-size:18px;
	margin-top:2px;
	margin-bottom:4px;
}
.new_i{
	float:left;
}
.new_t{
	float:left;
	margin-left:3px;
	width:160px;
	font-size:13px;
}

/* reference */
#reference{
	position:relative;
	top:-30px;
	float:left;
	width:305px;
	margin-left:35px;
	text-align:left;
}
#reference ul{
	margin:0;
	padding:0;
}
#reference li{
	list-style-image: URL('../images/li.png');
	margin:5px 0px 0px 15px;
}

/* FOOTER WEBU */
#footer{
	position:relative;
	height:202px;
	background: url("../images/bg_footer.jpg");
	background-position:bottom;
	background-repeat: repeat-x;
	margin: 0 auto;
}
#footer_text{
	position:relative;
	width:980px;
	padding-top:30px;
	margin:0 auto;
	text-align:left;
}
#f_h{
	color:#2f83ef;
	font-size:20px;
	text-align:left;
}
#f_t{
	width:200px;
	background: url("../images/itelefon.gif");
	background-position:left;
	background-repeat: no-repeat;
	padding-left:30px;
	color:#fff;
	margin-top:30px;
}
.f_e{
	width:200px;
	background: url("../images/iemail.gif");
	background-position:left;
	background-repeat: no-repeat;
	padding-left:30px;
	color:#fff;
	margin-top:10px;
}
#fmr{
	float:right;
	position:relative;
}
#fmr a{
	float:left;
	text-decoration:none;
	font-size:16px;
}
.footer_l{
	position:relative;
	top:-20px;
	width:1px;
	height:50px;
	background-image:url("../images/fline.gif");
	display:block;
	float:left;
	margin-left:15px;
	margin-right:15px;
}
#copyright{
	position:relative;
	width:200px;
	height:30px;
	color:#666666;
	font-size:90%;
	float:right;
	text-align:right;
}

/* TEXT AREA */

#funkcni{
	position:relative;
	top:-40px;
	text-align:left;
	margin-left:3px;
	margin-bottom:40px;
}
#funkcni ul{
	margin-top:10px;
	padding: 0 0 0 1.5em;
}
#funkcni li {
	margin-left:2px;
	margin-bottom:25px;
	line-height:20px;
	font-size:110%;
	font-weight:bold;
}
#gal{
	margin:auto;
	width:900px;
}
#gal img{
	padding:10px;
	vertical-align:middle;
}
.letak{
	float:right;
	width:300px;
}
.leftletak{
	float:left;
	width:660px;
}

/* contact form */

input{
	position:relative;
	margin-bottom:5px;
	border:0;
	padding-left:2px;
	display:block;
	color:#666666;
}
textarea{
	position:relative;
	width:380px;
	height:50px;
	margin-bottom:5px;
	border:0;
	padding-left:2px;
	font-size:100%;
	display:block;
	color:#666666;
	font-family:Arial,Helvetica,Verdana,Georgia,sans-serif;
}
#codes{
	float:left;
}
.red{
	float:right;
	color:#da56a5;
}
.napiste_submit{
	cursor:pointer;
	float:right;
	border:1px solid;
}


/* LINKS */

a:link, a:visited{
	color:#fff;
	text-decoration: underline;
}
a:hover{
	color:#ccc;
	text-decoration: none;

}



/* Text */

h1{
	color:#fcffff;
	font-size:150%;
}

.t130{
	font-size:150%;
}
.t70{
	font-size:70%;
}
p {
	margin: 0.4em 0;
	text-align: justify;
}

ul {
	margin:0px;
	padding: 0 0 0 0.5em;

}
li {
	margin-left:2px;
	margin-bottom:25px;
	line-height:20px;
}
.neopakovat {background-repeat: repeat-y;

}
.blink{
	text-decoration:blink;
}
.img{
	float: left;
	clear: left;
}
.f{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;

}
.space{
	height:3px;
}
